<app_info>
  <app>
      <name>setiathome_v8</name>
  </app>
    <file_info>
        <name>setiathome_x41p_v0.98b1_x86_64-apple-darwin_cuda90</name>
        <executable/>
    </file_info>
   <app_version>
        <app_name>setiathome_v8</app_name>
        <platform>x86_64-apple-darwin</platform>
        <version_num>811</version_num>
        <plan_class>cuda90_mac</plan_class>
        <avg_ncpus>0.1</avg_ncpus>
        <max_ncpus>0.1</max_ncpus>
        <cmdline></cmdline>
         <coproc>
            <type>CUDA</type>
            <count>1</count>
         </coproc>
        <file_ref>
            <file_name>setiathome_x41p_v0.98b1_x86_64-apple-darwin_cuda90</file_name>
            <main_program/>
        </file_ref>
     </app_version>
   <app>
      <name>astropulse_v7</name>
   </app>
    <file_info>
      <name>ap_7.07r3306_sse41_x86_64-apple-darwin</name>
      <executable/>
    </file_info>
    <file_info>
       <name>ap_cmdline_apple-darwin_x86_64_SSE41_CPU.txt</name>
    </file_info>
    <app_version>
      <app_name>astropulse_v7</app_name>
      <platform>x86_64-apple-darwin</platform>
      <version_num>701</version_num>
      <plan_class>sse3</plan_class>
      <file_ref>
        <file_name>ap_7.07r3306_sse41_x86_64-apple-darwin</file_name>
        <main_program/>
      </file_ref>
      <file_ref>
        <file_name>ap_cmdline_apple-darwin_x86_64_SSE41_CPU.txt</file_name>
        <open_name>ap_cmdline.txt</open_name>
       </file_ref>
    </app_version>
 <app>
    <name>setiathome_v8</name>
 </app>
   <file_info>
     <name>MBv8_8.22r3711_sse41_x86_64-apple-darwin</name>
     <executable/>
   </file_info>
   <app_version>
     <app_name>setiathome_v8</app_name>
     <platform>x86_64-apple-darwin</platform>
     <version_num>805</version_num>
     <api_version>7.5.0</api_version>
     <file_ref>
       <file_name>MBv8_8.22r3711_sse41_x86_64-apple-darwin</file_name>
       <main_program/>
     </file_ref>
   </app_version>
</app_info>